uuid: 29733b64-9c74-49bf-a787-794db64e2242
langcode: de
status: true
dependencies: {  }
id: moderator
label: Moderator
weight: -6
is_admin: null
permissions:
  - 'access administration pages'
  - 'access content overview'
  - 'access files overview'
  - 'access media overview'
  - 'access profile overview'
  - 'access site in maintenance mode'
  - 'access site reports'
  - 'access taxonomy overview'
  - 'access toolbar'
  - 'access user profiles'
  - 'access webform overview'
  - 'add anmeldebogen entities'
  - 'add veranstaltung entities'
  - 'add veranstaltungskategorie entities'
  - 'add workshop entities'
  - 'add workshopkategorie entities'
  - 'administer anmeldebogen entities'
  - 'administer anmeldung entities'
  - 'administer imce'
  - 'administer md slider'
  - 'administer media'
  - 'administer menu'
  - 'administer newsletters'
  - 'administer nodes'
  - 'administer profile'
  - 'administer simplenews subscriptions'
  - 'administer users'
  - 'administer veranstaltung entities'
  - 'administer veranstaltungskategorie entities'
  - 'administer webform submission'
  - 'administer workshop entities'
  - 'administer workshopkategorie entities'
  - 'bypass node access'
  - 'cancel account'
  - 'change own username'
  - 'create article content'
  - 'create document media'
  - 'create image media'
  - 'create newsletter content'
  - 'create page content'
  - 'create referent profile'
  - 'create terms in tags'
  - 'create url aliases'
  - 'create vereinsfunktion profile'
  - 'create vereinsmitgliedschaft profile'
  - 'delete all anmeldebogen revisions'
  - 'delete all anmeldung revisions'
  - 'delete all revisions'
  - 'delete all veranstaltung revisions'
  - 'delete all veranstaltungskategorie revisions'
  - 'delete all workshop revisions'
  - 'delete all workshopkategorie revisions'
  - 'delete anmeldebogen entities'
  - 'delete anmeldung entities'
  - 'delete any article content'
  - 'delete any document media'
  - 'delete any image media'
  - 'delete any page content'
  - 'delete any referent profile'
  - 'delete any vereinsfunktion profile'
  - 'delete any vereinsmitgliedschaft profile'
  - 'delete any webform submission'
  - 'delete article revisions'
  - 'delete newsletter revisions'
  - 'delete own article content'
  - 'delete own document media'
  - 'delete own image media'
  - 'delete own newsletter content'
  - 'delete own page content'
  - 'delete own referent profile'
  - 'delete own vereinsfunktion profile'
  - 'delete own vereinsmitgliedschaft profile'
  - 'delete page revisions'
  - 'delete terms in tags'
  - 'delete veranstaltung entities'
  - 'delete veranstaltungskategorie entities'
  - 'delete vereinsinfoseite revisions'
  - 'delete workshop entities'
  - 'delete workshopkategorie entities'
  - 'domain administration theme'
  - 'edit anmeldebogen entities'
  - 'edit anmeldung entities'
  - 'edit any article content'
  - 'edit any document media'
  - 'edit any image media'
  - 'edit any newsletter content'
  - 'edit any page content'
  - 'edit any vereinsinfoseite content'
  - 'edit any webform submission'
  - 'edit own article content'
  - 'edit own document media'
  - 'edit own image media'
  - 'edit own newsletter content'
  - 'edit own page content'
  - 'edit own vereinsinfoseite content'
  - 'edit terms in tags'
  - 'edit veranstaltung entities'
  - 'edit veranstaltungskategorie entities'
  - 'edit workshop entities'
  - 'edit workshopkategorie entities'
  - 'rbag anmeldungen admin einreichen'
  - 'rbag create wolke account'
  - 'rbag rakete admin access'
  - 'rbag wiki betrachten'
  - 'revert all anmeldebogen revisions'
  - 'revert all anmeldung revisions'
  - 'revert all revisions'
  - 'revert all veranstaltung revisions'
  - 'revert all veranstaltungskategorie revisions'
  - 'revert all workshop revisions'
  - 'revert all workshopkategorie revisions'
  - 'revert article revisions'
  - 'revert newsletter revisions'
  - 'revert page revisions'
  - 'revert vereinsinfoseite revisions'
  - 'select account cancellation method'
  - 'send newsletter'
  - 'update any referent profile'
  - 'update any vereinsfunktion profile'
  - 'update any vereinsmitgliedschaft profile'
  - 'update own referent profile'
  - 'update own vereinsfunktion profile'
  - 'update own vereinsmitgliedschaft profile'
  - 'use text format full_html'
  - 'use text format restricted_html'
  - 'view all anmeldebogen revisions'
  - 'view all anmeldung revisions'
  - 'view all revisions'
  - 'view all veranstaltung revisions'
  - 'view all veranstaltungskategorie revisions'
  - 'view all workshop revisions'
  - 'view all workshopkategorie revisions'
  - 'view anmeldebogen entities'
  - 'view anmeldung entities'
  - 'view any profile'
  - 'view any referent profile'
  - 'view any vereinsfunktion profile'
  - 'view any vereinsmitgliedschaft profile'
  - 'view any webform submission'
  - 'view article revisions'
  - 'view newsletter revisions'
  - 'view own profile'
  - 'view own referent profile'
  - 'view own unpublished content'
  - 'view own unpublished media'
  - 'view own unpublished profile'
  - 'view own vereinsfunktion profile'
  - 'view own vereinsmitgliedschaft profile'
  - 'view page revisions'
  - 'view published veranstaltung entities'
  - 'view published veranstaltungskategorie entities'
  - 'view published workshop entities'
  - 'view simplenews subscriptions'
  - 'view the administration theme'
  - 'view unpublished veranstaltung entities'
  - 'view unpublished veranstaltungskategorie entities'
  - 'view unpublished workshop entities'
  - 'view veranstaltungskategorie entities'
  - 'view vereinsinfoseite revisions'
  - 'view workshop entities'
  - 'view workshopkategorie entities'
